## jvyamlb 0.2.5

=== debian/changelog ===
jvyamlb (0.2.5-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 23:50:27 +0100

jvyamlb (0.2.5-2) unstable; urgency=low

  * Updated dependencies. We don't need all of jruby.
  * Move to main since jvyamlb no longer needs a non-free package to build.
  * Bump standards version to 3.9.2 (no changes needed).

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Tue, 12 Jul 2011 19:25:57 +0100

jvyamlb (0.2.5-1) unstable; urgency=low

  [ Andres Mejia ]
  * Initial release. (Closes: #609499)

  [ Damien Raude-Morvan ]
  * d/control: Drop Depends: ${shlib:Depends} as useless for Java package.
  * d/control: Drop Depends: default-jre-headless | java2-runtime-headless
    as a Java library don't need to depends on runtime (Java Policy).
  * d/watch: We can now use Google Code to check for new upstream release.

 -- Andres Mejia <mcitadel@gmail.com>  Sun, 09 Jan 2011 19:01:19 -0500
