=== debian/control ===
Source: jvyamlb
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andres Mejia <mcitadel@gmail.com>, Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 7.0.50~), javahelper
Build-Depends-Indep: ant, ant-optional, default-jdk, 
 libbytelist-java, libjoda-time-java, libjcodings-java, junit4
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/jvyamlb/
Vcs-Git: git://git.debian.org/git/pkg-java/jvyamlb.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jvyamlb.git

Package: libjvyamlb-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: pure Java YAML loader and dumper
 JvYAMLb is a very customizable, YAML 1.0/1.1 loader and dumper. JvYAMLb is
 aimed at improving YAML performance in the JRuby project
 (http://jruby.sourceforge.net), but is also suitable for configuration and data
 storage in regular Java applications.
