=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/bytelist.jar:/usr/share/java/jcodings.jar:/usr/share/java/joda-time.jar

%:
	dh $@ --with javahelper

override_dh_auto_configure:
	mkdir lib
# We link junit rather than adding to the classpath above because we only 
# need it for running the unit tests
	ln -sf /usr/share/java/junit4.jar lib/junit.jar

override_dh_clean:
	rm -rf lib
	dh_clean
