=== debian/watch ===
version=3
http://code.google.com/p/jvyamlb/downloads/list \
   http://jvyamlb.googlecode.com/files/jvyamlb-src-(.*).tar.gz
